[Desktop Entry]
Type=Application
Version=1.0
Name=Darkplaces SDL Client
GenericName=Quake engine modification
Comment=Quake engine modification
Exec=darkplaces-sdl
Categories=Game;
StartupNotify=false
